#!/bin/bash

_dir=$(cd "$(dirname "$0")"; pwd)
today=`date +%Y-%m-%d`

ZONEID=` echo $HOSTNAME |awk -F "-" '{print $NF}' `
_glogdir="/export/server/im_home/zlogd/logs/${ZONEID}"
_aulogdir="/export/auany/data/logs/bi"

if [ -f "${_aulogdir}/auany.bi.log" ];then
   ln -nfs ${_aulogdir}/auany.bi.log               ${_dir}/realtime_bi.log
else
   ln -nfs ${_glogdir}/present/level1.log          ${_dir}/realtime_bi.log
   ln -nfs ${_glogdir}/present/chat.log            ${_dir}/realtime_ct.log
   ln -nfs ${_glogdir}/present/report_illegal.log  ${_dir}/realtime_report.log
fi
